<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./images/favicon-32x32.png"
    />

    <title>Article preview component</title>

    <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
    <style>
      .attribution {
        font-size: 11px;
        text-align: center;
      }
      .attribution a {
        color: hsl(228, 45%, 44%);
      }
    </style>
  </head>
  <body>
    Shift the overall look and feel by adding these wonderful touches to
    furniture in your home Ever been in a room and felt like something was
    missing? Perhaps it felt slightly bare and uninviting. I’ve got some simple
    tips to help you make any room feel complete. Michelle Appleton 28 Jun 2020
    Share
  </body>
</html>
